# Copyright (C) 2026 Creta Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Car Dealer Shop 1.1.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/car-dealer-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-03T15:54:35+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: car-dealer-shop\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:11
#: patterns/footer-columns.php:113
msgid "Car Dealer Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.cretathemes.com/products/car-dealer-shop"
msgstr ""

#. Description of the theme
#: style.css
msgid "Car Dealer Shop is a free theme specifically designed for car dealerships, auto dealerships, vehicle sales, car showrooms, used cars, new cars, auto shops, auto traders, car marketplaces, car lots, car inventory, vehicle listing platforms, automotive websites, car selling businesses, car rental services, auto parts store, brake repair, transmission repair, vehicle diagnostics, car detailing, windshield repair, auto customization, autocare services, superchargers performance upgrades, and automobile dealers looking to create a professional online presence without the upfront investment. With its sleek and modern layout, this theme offers a well-structured design to showcase car inventories, feature vehicle specifications, and capture potential buyer interest with ease. Built on best development practices, the Car Dealer Shop theme ensures full responsiveness across all devices, ensuring a seamless experience for mobile, tablet, and desktop users. Its clean code and lightweight design contribute to fast loading times and improved SEO performance. The theme includes essential features such as a customizable homepage, vehicle listing sections, call-to-action buttons, contact forms, and a blog section to share the latest updates and promotions. Even though it’s free, Car Dealer Shop doesn’t compromise on quality. It supports integration with popular plugins like WooCommerce for adding eCommerce features, Contact Form 7 for inquiries, and Auto Listings for advanced vehicle inventory management. Whether you’re a startup dealership or a small auto business, this theme provides the flexibility and functionality to establish a reliable digital footprint. Perfect for users with or without coding experience, Car Dealer Shop is easy to set up and manage. For businesses that want more design control and extended features, an upgrade to the premium version is available with advanced customization options, demo content importer, and priority support. Start building your car dealership website today with Car Dealer Shop – free, functional, and future-ready. Demo Link: https://pattern.cretathemes.com/car-dealer-shop/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Creta Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://cretathemes.com/"
msgstr ""

#: functions.php:23
msgid "https://www.cretathemes.com/products/car-dealer-wordpress-theme"
msgstr ""

#: functions.php:24
msgid "https://pattern.cretathemes.com/car-dealer-shop/"
msgstr ""

#: functions.php:25
msgid "https://pattern.cretathemes.com/free-guide/car-dealer-shop/"
msgstr ""

#: functions.php:26
msgid "https://pattern.cretathemes.com/pro-guide/car-dealer-shop/"
msgstr ""

#: functions.php:27
msgid "https://wordpress.org/support/theme/car-dealer-shop/"
msgstr ""

#: functions.php:28
msgid "https://wordpress.org/support/theme/car-dealer-shop/reviews/#new-post"
msgstr ""

#: functions.php:29
msgid "https://www.cretathemes.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:30
msgid "https://www.cretathemes.com/collections/wordpress-block-themes"
msgstr ""

#: functions.php:147
msgid "Hey, Thank you for installing Car Dealer Shop Theme!"
msgstr ""

#: functions.php:149
msgid "Navigate Getstart"
msgstr ""

#: functions.php:181
#: inc/get-started/get-started.php:48
msgid "Site Editor"
msgstr ""

#: functions.php:182
msgid "Buy Pro"
msgstr ""

#: functions.php:183
msgid "Get Bundle"
msgstr ""

#: functions.php:185
msgid "Dismiss"
msgstr ""

#: inc/block-patterns.php:12
msgid "Pages"
msgstr ""

#: inc/block-styles.php:17
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:26
#: inc/block-styles.php:44
#: inc/block-styles.php:53
#: inc/block-styles.php:63
#: inc/block-styles.php:73
#: inc/block-styles.php:82
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:35
msgid "Plain"
msgstr ""

#: inc/customizer.php:84
#: inc/get-started/get-started.php:91
msgid "Car Dealer Shop Pro"
msgstr ""

#: inc/customizer.php:85
msgid "GET PRO"
msgstr ""

#: inc/get-started/get-started.php:4
msgid "Get Started"
msgstr ""

#: inc/get-started/get-started.php:33
msgid "Important Links"
msgstr ""

#: inc/get-started/get-started.php:35
msgid "Visit Site"
msgstr ""

#: inc/get-started/get-started.php:36
msgid "Free Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:37
msgid "Support Forum"
msgstr ""

#: inc/get-started/get-started.php:38
msgid "Live Demo"
msgstr ""

#: inc/get-started/get-started.php:39
msgid "Pro Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:45
msgid "Theme Customization"
msgstr ""

#: inc/get-started/get-started.php:46
msgid "Effortlessly modify & maintain your site using editor."
msgstr ""

#: inc/get-started/get-started.php:53
msgid "Need Support?"
msgstr ""

#: inc/get-started/get-started.php:54
msgid "Go to our support forum to help you in case of queries."
msgstr ""

#: inc/get-started/get-started.php:56
msgid "Get Support"
msgstr ""

#: inc/get-started/get-started.php:61
msgid "Leave Us A Review"
msgstr ""

#: inc/get-started/get-started.php:62
msgid "Are you enjoying Our Theme? We would Love to hear your Feedback."
msgstr ""

#: inc/get-started/get-started.php:64
msgid "Rate Us"
msgstr ""

#: inc/get-started/get-started.php:70
msgid "Why Go For Premium?"
msgstr ""

#: inc/get-started/get-started.php:72
msgid "Advanced Customization Options"
msgstr ""

#: inc/get-started/get-started.php:73
msgid "One-Click Demo Import"
msgstr ""

#: inc/get-started/get-started.php:74
msgid "WooCommerce Integration & Enhanced Features"
msgstr ""

#: inc/get-started/get-started.php:75
msgid "Performance Optimization & SEO-Ready"
msgstr ""

#: inc/get-started/get-started.php:76
msgid "Premium Support & Regular Updates"
msgstr ""

#: inc/get-started/get-started.php:83
msgid "Get Theme Bundle"
msgstr ""

#: inc/get-started/get-started.php:84
msgid "60+ Premium WordPress Themes"
msgstr ""

#: inc/get-started/get-started.php:85
msgid "$2340"
msgstr ""

#: inc/get-started/get-started.php:85
#: inc/get-started/get-started.php:88
msgid "$86"
msgstr ""

#: inc/get-started/get-started.php:87
#: inc/get-started/get-started.php:94
msgid "SUMMER SALE: "
msgstr ""

#: inc/get-started/get-started.php:87
msgid "Extra 20%"
msgstr ""

#: inc/get-started/get-started.php:87
msgid " OFF on WordPress Theme Bundle Use Code: "
msgstr ""

#: inc/get-started/get-started.php:87
msgid "“HEAT20”"
msgstr ""

#: inc/get-started/get-started.php:88
msgid "Get Theme Bundle For "
msgstr ""

#: inc/get-started/get-started.php:92
msgid "$39"
msgstr ""

#: inc/get-started/get-started.php:94
msgid "Extra 25%"
msgstr ""

#: inc/get-started/get-started.php:94
msgid " OFF on WordPress Block Themes! Use Code: "
msgstr ""

#: inc/get-started/get-started.php:94
msgid "“SUMMER25”"
msgstr ""

#: inc/get-started/get-started.php:95
msgid "Upgrade To Pro At Just at $29.25"
msgstr ""

#: inc/get-started/get-started.php:98
msgid "View All Our Themes"
msgstr ""

#: inc/get-started/get-started.php:100
msgid "View All Our Premium Themes"
msgstr ""

#: inc/icon-function.php:26
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:31
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:11
msgid "Contact Form 7"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "Creta Testimonial Showcase"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/404.php:9
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "Oops! That page cannot be found"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:14
msgid "Auto Hub"
msgstr ""

#: patterns/about-section.php:18
#: patterns/footer-columns.php:48
msgid "About Us"
msgstr ""

#: patterns/about-section.php:34
msgid "Driven by excellence"
msgstr ""

#: patterns/about-section.php:34
msgid "in automotive."
msgstr ""

#: patterns/about-section.php:40
msgid "At AutoHub, we understand that buying a car is more than just a transaction; it is an experience. That is why we are committed to providing our customers with the highest quality vehicles, unparalleled customer service, and a seamless shopping journey from start to finish. With a team of knowledgeable experts who are passionate about cars, we strive to make your car-buying process as effortless as possible. Whether you are in the market for a sleek sedan, a rugged SUV, or a powerful truck, we have a wide selection of meticulously inspected vehicles to suit every taste and budget."
msgstr ""

#: patterns/about-section.php:44
msgid "Read more"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/default-header.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/droptail-section.php
msgctxt "Pattern title"
msgid "Droptail Section"
msgstr ""

#: patterns/droptail-section.php:13
msgid "Droptail"
msgstr ""

#: patterns/droptail-section.php:18
msgid "Rev Up Your Savings: Exclusive"
msgstr ""

#: patterns/droptail-section.php:18
msgid "Offers at AutoHub!"
msgstr ""

#: patterns/droptail-section.php:23
msgid "30% off"
msgstr ""

#: patterns/featured-section.php
msgctxt "Pattern title"
msgid "Featured Section"
msgstr ""

#: patterns/featured-section.php:14
msgid "Cars"
msgstr ""

#: patterns/featured-section.php:18
msgid "Featured"
msgstr ""

#: patterns/featured-section.php:32
msgid "Velozar GT"
msgstr ""

#: patterns/featured-section.php:36
msgid "$44,08,000"
msgstr ""

#: patterns/featured-section.php:42
#: patterns/featured-section.php:86
#: patterns/featured-section.php:130
msgid "Lorem Ipsum"
msgstr ""

#: patterns/featured-section.php:46
#: patterns/featured-section.php:90
#: patterns/featured-section.php:134
msgid "5"
msgstr ""

#: patterns/featured-section.php:52
#: patterns/featured-section.php:96
#: patterns/featured-section.php:140
msgid "EMIs from $8,641/month"
msgstr ""

#: patterns/featured-section.php:56
#: patterns/featured-section.php:100
#: patterns/featured-section.php:144
msgid "4 WD"
msgstr ""

#: patterns/featured-section.php:62
#: patterns/featured-section.php:106
#: patterns/featured-section.php:150
msgid "See Details"
msgstr ""

#: patterns/featured-section.php:76
msgid "Cruza X1"
msgstr ""

#: patterns/featured-section.php:80
msgid "$24,08,000"
msgstr ""

#: patterns/featured-section.php:120
msgid "Tornex Evo"
msgstr ""

#: patterns/featured-section.php:124
msgid "$12,08,000"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer Columns"
msgstr ""

#: patterns/footer-columns.php:15
msgid "Sign up today for exclusive updates, tips, and special discounts delivered straight to your inbox!"
msgstr ""

#: patterns/footer-columns.php:38
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/footer-columns.php:42
msgid "+0555-1234-5678"
msgstr ""

#: patterns/footer-columns.php:60
msgid "Customer Service"
msgstr ""

#: patterns/footer-columns.php:78
msgid "Legal Information"
msgstr ""

#: patterns/footer-columns.php:113
msgid "All Rights Reserved."
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Main Banner"
msgstr ""

#: patterns/main-banner.php:18
#: patterns/main-banner.php:80
#: patterns/main-banner.php:142
msgid "AutoHub: Your Ultimate Destination"
msgstr ""

#: patterns/main-banner.php:18
#: patterns/main-banner.php:80
#: patterns/main-banner.php:142
msgid "for Quality Cars"
msgstr ""

#: patterns/main-banner.php:22
#: patterns/main-banner.php:84
#: patterns/main-banner.php:146
msgid "Explore a Vast Selection of Cars, Find Your Perfect Ride Today!"
msgstr ""

#: patterns/main-banner.php:27
#: patterns/main-banner.php:89
#: patterns/main-banner.php:151
msgid "Book Now"
msgstr ""

#: patterns/main-banner.php:41
#: patterns/main-banner.php:103
#: patterns/main-banner.php:165
msgid "18"
msgstr ""

#: patterns/main-banner.php:46
#: patterns/main-banner.php:108
#: patterns/main-banner.php:170
msgid "+"
msgstr ""

#: patterns/main-banner.php:51
#: patterns/main-banner.php:113
#: patterns/main-banner.php:175
msgid "Years"
msgstr ""

#: patterns/main-banner.php:61
#: patterns/main-banner.php:123
#: patterns/main-banner.php:185
msgid "SPORTS CAR SPECIAL EDITION"
msgstr ""

#: patterns/main-header.php
msgctxt "Pattern title"
msgid "Main Header"
msgstr ""

#: patterns/post-header-with-background.php
msgctxt "Pattern title"
msgid "Post Header With Background"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/search.php:42
msgid "Sorry Nothing Found. Try searching..!!"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:10
msgid "Search"
msgstr ""

#: patterns/sidebar.php:18
msgid "About"
msgstr ""

#: patterns/sidebar.php:22
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/sidebar.php:26
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/sidebar.php:32
msgid "Archive"
msgstr ""

#: patterns/sidebar.php:40
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:66
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:74
msgid "Social Icons"
msgstr ""

#: patterns/sidebar.php:92
msgid "Gallery"
msgstr ""

#: patterns/slider.php
msgctxt "Pattern title"
msgid "Slider"
msgstr ""

#: patterns/slider.php:17
#: patterns/slider.php:57
#: patterns/slider.php:97
msgid "HOME OF LAW AND ORDER"
msgstr ""

#: patterns/slider.php:21
#: patterns/slider.php:61
#: patterns/slider.php:101
msgid "YOUR TRUSTED LEGAL PARTNER"
msgstr ""

#: patterns/slider.php:25
#: patterns/slider.php:65
#: patterns/slider.php:105
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam."
msgstr ""

#: patterns/slider.php:36
#: patterns/slider.php:76
#: patterns/slider.php:116
msgid "FIND OUT MORE"
msgstr ""

#: patterns/slider.php:40
#: patterns/slider.php:80
#: patterns/slider.php:120
msgid "CALL 123 456 6789"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Oxanium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Site Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Post Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Semi Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and Heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical foreground to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary To Secondary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary Bg Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/muted-green.json
#: styles/red.json
#: styles/teal.json
#: styles/vibrant.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Main Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Page Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (No Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (No Sidebar)"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/muted-green.json
msgctxt "Style variation name"
msgid "Muted Green"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/teal.json
msgctxt "Style variation name"
msgid "Teal"
msgstr ""

#: styles/vibrant.json
msgctxt "Style variation name"
msgid "Vibrant"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "yellow"
msgstr ""
